region_footer_top:
  label: Footer Top
  namespace: Organisms/TM - Regions
  use: '@organisms/tm-regions/region-footer-top/region-footer-top.twig'
  description: The Footer top region.
  visibility: storybook
